Patient Web Panel - Bug #3505

Dashboard> Patient Info Tab> Birth Date displaying wrong.
08/03/2022 04:51 PM - Shubham J

Status: New Start date: 08/03/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202208031651-jksbh.png

History

#1 - 08/03/2022 04:53 PM - Shubham J

- Subject changed from Patient Info Tab> Birth Date displaying wrong. to Dashboard> Patient Info Tab> Birth Date displaying wrong.

#2 - 08/10/2022 06:27 PM - Shubham J
- Assignee set to Ajit R
